Subject: Re: [PATCH net-next v2 02/14] net: bridge: mcast: track active state, adding tests

From: Ido Schimmel <[email-masked]>
Date: Wed, 11 Feb 2026 11:42:18 +0200

On Tue, Feb 10, 2026 at 10:06:58PM +0100, Linus Lüssing wrote:
> On Sun, Feb 08, 2026 at 06:00:46PM +0200, Ido Schimmel wrote:
> [...]
> > > +test_inactive_other_querier_norespdelay()
> > > +{
> > > +	RET=0
> > > +
> > > +	test_active_setup_bridge "1" "2" "3" "4" "5" "6"
> > > +	test_active_setup_config "1" "2" "3" ""
> > > +	#test_active_setup_wait
> > 
> > Why the comment? There are more instances below
> 
> The intention was just to highlight what was skipped in comparison
> to the according test_{vlan,}_active_*_querier() variants.
> 
> Do you think I should remove these lines? Or add a brief
> clarification, something like "# skipped: test_active_setup_wait"?

OK, I see. A brief clarification would be good. I initially thought that
these are leftovers that you forgot to remove before submitting.